/*
Theme Name: SB Events
Theme URI: https://559labs.com/
Description: Child theme of Veented 'Engage' theme, cusotmized for Sustainable Brands by 559 Labs.
Version: 1.7.0
Author: 559 Labs
Author URI: https://559labs.com/
template: engage
Text Domain: ffn_sbevent
*/

/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  margin-bottom: 2em;
}

/* Hacky way to "force" the session page to show animations outside the container */
.type-session {
  overflow: visible !important;
}

.ffn-sc-wrapper {
  line-height: 140%;
  margin-bottom: 2em;
  padding: 1em;
  font-size: 0.9em;
  border: 1px solid #ccc;
  background: #fafafa;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
  -moz-box-shadow:    2px 2px 2px 1px rgba(0,0,0,0.1);
  box-shadow:         2px 2px 2px 1px rgba(0,0,0,0.1);
}
.ffn-sc-wrapper img {
  border: 1px solid #ebebeb;
  padding: 3px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
  -moz-box-shadow:    0px 0px 0px 0px rgba(0,0,0,0.1);
  box-shadow:         0px 0px 0px 0px rgba(0,0,0,0.1);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
}
.ffn-sc-wrapper img:hover, .single-speaker .post-medias img:hover {
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
  -moz-box-shadow:    2px 2px 2px 1px rgba(0,0,0,0.1);
  box-shadow:         2px 2px 2px 1px rgba(0,0,0,0.1);
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#wpadminbar #wp-admin-bar-ffn-editcpt>.ab-item:before {
  content: "\f540";
  top: 2px;
  color: #f1be48;
}

.ffn-speaker-masthead { padding-bottom: 2em; }
.ffn-speaker-masthead h1 { padding: 0; margin: 0; }
.ffn-speaker-masthead h2 { font-size: 1.3em; padding: 0; margin: 0; }
.ffn-speaker-masthead h3 { font-size: 1.3em; padding: 0; margin: 0; }
.ffn-speaker-masthead h3 a { font-size: 1em; padding: 0; margin: 0; }
.ffn-speaker-masthead h3 a:after {
  font-family: FontAwesome;
  content: "\f08e";
  padding-left: 0.5em;
  color: #999;
  font-size: 0.7em;
}



.post-info.ffn-schedule-item { border-bottom: 1px solid #ccc; padding: 1em;}
.ffn-session-time { padding: 1.5em 0 0 0; margin: 0; font-size: 0.9em; }
a.ffn-session-day { color: #4c4c4c; text-transform: uppercase; }
.ffn-session-location { padding: 0; margin: 0; }
a.ffn-session-location { color: #4c4c4c; text-transform: uppercase; }
a.ffn-session-name { color: #141b4d; }
a.ffn-session-name:hover { color: #0072ce; }
.ffn-schedule-header { padding-top: 2em; }
.ffn-speaker-session a.ffn-session-name { 
  font-size: 1.2em !important; 
  font-weight: 400;
}

.ffn-session-track { 
  text-transform: uppercase; font-size: 0.85em; 
  font-weight: bold;
  color: #4c4c4c; 
}
.ffn-track-plenary { color: #e04e39; }
.ffn-track-deep-dive { color: #6fa287; }
.ffn-track-redesigning-retail { color: #0072ce; }
.ffn-track-redesigning-products-services { color: #0072ce; }
.ffn-track-redesigning-consumer-behaviors {  color: #0072ce; }
.ffn-track-redesigning-supply-chains {  color: #0072ce; }
.ffn-track-redesigning-brand-purpose {  color: #0072ce; }
.ffn-track-redesigning-cross-sector-collaboration { color: #0072ce; }
.ffn-track-redesigning-marketing-communications { color: #0072ce; }
.ffn-track-redesigning-organizations { color: #0072ce; }
.ffn-track-redesigning-leadership { color: #0072ce; }
.ffn-track-redesigning-society { color: #0072ce; }

.ffn-session-footer-menu { 
  background: #ebebeb; padding-top: 2em; border: 1px solid #ccc; 
  -moz-box-shadow: inset 1px 4px 9px -6px;
  -webkit-box-shadow: inset 1px 4px 9px -6px;
  box-shadow: inset 1px 4px 9px -6px;
}
.ffn-sponsor-item, .ffn-partner-item {
  width: 200px;
  max-height: 180px;
  margin: 0 1em 1em 0;
  padding: 1em;
  border: 1px solid #ccc;
  display: inline-block;
}

.single-speaker .post-medias img {
  border: 1px solid #ebebeb;
  padding: 0.5em;
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
  -moz-box-shadow:    2px 2px 2px 1px rgba(0,0,0,0.1);
  box-shadow:         2px 2px 2px 1px rgba(0,0,0,0.1);
  
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
}

.ffn-socialicons a {
  padding-right: 1em;
  color: rgb(77, 77, 77);
}

.ffn-socialicons a:hover {
  color: rgb(224, 78, 57);
}

@media only screen and (min-width: 768px) {
  .ffn-speaker-item {
    min-height: 350px;
  }
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
  /* Force table to not be like tables anymore */
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  tr {
    border: 1px solid #ccc;
  }
  td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
  }
  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }
}

.meta-splitter {
  padding-right: 2em;
}

/* Speaker Bugs */

.ffn-speakerbug {
  border: 1px solid #cccccc;
  border-radius: 32px 16px 16px 32px;
  padding: 2px;
  margin: 0 1em 1em 0;
  display: inline-block;
  background-color: #fafafa;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;

  -webkit-transform: scale(1.0); 
  transform: scale(1.0); 
}
.ffn-speakerbug:hover {
  -webkit-transform: scale(1.05); 
  transform: scale(1.05); 
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
  -moz-box-shadow:    2px 2px 2px 1px rgba(0,0,0,0.1);
  box-shadow:         2px 2px 2px 1px rgba(0,0,0,0.1);
}

.ffn-speakerbug-image {
  display: inline-block;
  vertical-align: top;
}
.ffn-speakerbug-content {
  display: inline-block;
  font-size: 0.75em;
  padding: 5px 10px 5px 5px;
  margin: auto 0;
  line-height: 1.2em;
}
.ffn-speakerbug-content div {
  margin: 0; padding: 0;
  /* max-width: 275px; */
}
.ffn-speakerbug-name {
  font-weight: 500;
  color: #4c4c4c;
}
.ffn-speakerbug-title { }
.ffn-speakerbug-company {
  font-weight: 500;
  color: #e04e39;
  text-transform: uppercase;
}

/* Speaker Features */
.ffn-speakerfeature {
  border: 1px solid #cccccc;
  border-radius: 5px;
  padding: 5px;
  margin: 0 1em 1em 0;
  display: inline-block;
  background-color: #fafafa;
  font-size: 0.9em;
  height: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: scale(1.0); 
  transform: scale(1.0); 

}
.ffn-speakerfeature:hover {
  -webkit-transform: scale(1.05); 
  transform: scale(1.05); 
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
  -moz-box-shadow:    2px 2px 2px 1px rgba(0,0,0,0.1);
  box-shadow:         2px 2px 2px 1px rgba(0,0,0,0.1);
}

.ffn-speakerfeature-image {
  display: inline-block;
  vertical-align: top;
}
.ffn-speakerfeature-content {
  display: inline-block;
  padding: 5px 10px 5px 5px;
  margin: auto 0;
  line-height: 1.2em;
}
.ffn-speakerfeature-content div {
  margin: 0; padding: 0.5em 0 0 0;
}
.ffn-speakerfeature-name {
  font-weight: 400;
  color: #e04e39;
  text-transform: uppercase;
}
.ffn-speakerfeature-title {

}
.ffn-speakerfeature-company {
  font-weight: 400;
}

a.ffn-session-name:after {
  content: "\f061";
  color: #ffffff;
  font-family: FontAwesome;
  padding-left: 0; margin-left: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

a.ffn-session-name:hover:after {
  color: #0072ce;
  padding-left: 0.25em;

}

.grid { 
  width: 100%; 
}
.grid-item { 
  display: inline;
}
.grid-item img {
  margin: 0 0.5em 0.5em 0;
}
#page-content .sponsors-content .row { 
  border-top: 1px solid #ccc; 
  padding-top: 1em;
}
/* 
.intro-text { 
  float: right;
  max-width: 450px;
} 
.grid-level-1 { width: 25%; }
.grid-level-2 { width: 23%; }
.grid-level-3, .grid-level-3 { width: 20%; }
.grid-level-4, .grid-level-5 { width: 15%; }
.grid-level-6 { width: 10%; } */


.ffn-pardot-footer-block {
  margin-top: 40px !important;
  padding-top: 45px !important;
  padding-bottom: 20px !important;
  background: linear-gradient(
     rgba(0, 0, 0, 0.75),
     rgba(0, 0, 0, 0.4) ), 
     url(../../../wp-content/uploads/2018/03/audience-wide.jpg?id=3712);
  -webkit-background-size: cover;
  -moz-background-size:  cover;
  -o-background-size: cover;
  background-size: cover;
}

.ffn-pardot-footer-block h3, .ffn-pardot-footer-block p {
  color: #ffffff !important;
}

.fa-linkedin-square { color: #0077b5; }
.fa-facebook-square { color: #3b5998; }
.fa-twitter-square { color: #1da1f2; }

#ffn-sbio-header {

  background-image:
  linear-gradient(135deg, rgba(20,27,77,0.9) 0%, rgba(20,27,77,0) 100%),
  url(https://events.sustainablebrands.com/sb18vancouver/wp-content/uploads/2018/04/sbio-background.jpg);
  background-size: cover;  
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
  box-sizing: border-box; 
  padding: 6em 2em;
  margin-bottom: 2em;
 }
#ffn-sbio-header h2 {
  color: #ffffff;
  text-align: left;
  margin: 0; padding: 0; 
}